<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="left">
<item><text>My dad's in the front row, on the extreme ____ of the picture.</text></item>
<item><text>If you turn to your ____ you will see the site of the fort.</text></item>
<item><text>The car came from the ____.</text></item>
<item><text>The bank is on the ____, just after the post office.</text></item>
<item><text>As you go in the door, you'll see it on your ____.</text></item>
</body>
</batch>

